section::after, .judge::before {display:none;}
.webxr h2 { color: #b12a34; font-size: 48px; }
.webxr h2::before, .webxr h2::after { content: ""; }
.webxr header { border-bottom: 1px solid #a52730; }
.webxr footer { border-top: 1px solid #a52730; }
.webxr .judge img { left: 20px; }
.webxr .judge div { margin: 20px 0 20px 230px; }
.webxr .judge.right img { left: auto; right: 20px; }
.webxr .judge.right div { margin: 20px 0px 20px 170px; }
.container { width: 960px; margin: 0 auto; padding: 40px 0px; }
#intro { background: #b12a34 url(img/webxr/pattern.png) repeat; color: #fff; }
#intro h1 { color: #fff; background: none; font-size: 56px; border: 0; text-align: left; margin-bottom: 15px; }
#intro h1::before, .webxr h1::after { display: none; }
#intro p { padding-bottom: 15px; }
#intro .brand { float: right; margin: 0 0 0 40px; }
#intro .container { padding: 80px 0px; }
#intro a { color: #fff; border-bottom: 1px dotted #fff; }
#intro a:hover { border-bottom: 1px solid #fff; }
/*.gradient { background: url(img/webxr/gradient.png) repeat-x; }*/
.judge#last { margin-bottom: 80px; }
#judges { background: #fff; }
#prizes { background: #b12a34 url(img/webxr/pattern.png) repeat; color: #fff; }
#prizes a { color: #fff; border-bottom: 1px dotted #fff; }
#prizes a:hover { border-bottom: 1px solid #fff; }
#prizes h2 { color: #fff; margin-bottom: 30px; }
#prizes h3 { color: #fff; }
#prizes .prize h3::before { background: url(/img/webxr/li.png) no-repeat; }
#prizes .prize img { box-shadow: 2px 2px 3px #b12a34; }
#prizes .cardboard { margin-top: 20px; }
#logos { background: #fff; }
#logos .container { padding: 60px 0px 0px 0px; }
#logos a { height: 200px; line-height: 200px; }
#logos .logo-js13kgames img { margin: 0 0 24px 100px; }
#logos .logo-microsoft img { margin: 0 50px 50px 50px; }
#logos .logo-mozilla img { margin: 0 0 55px 0; }
#dino { margin: 0 auto; background: #fff url(img/webxr/dino.png) center center no-repeat; min-height: 897px; text-align: right; }
#dino h2 { margin-bottom: 10px; }
#dino .container { padding: 20px 0px 0px 0px; }
#dino .rules { width: 550px; float: right; margin-right: 40px; line-height: 25px; }
#dino .rules h2 { padding-top: 0px; }
#dino .rules code { font-size: 12px; }
#dino .rules .note { width: 470px; float: right; }
#rules { background: #fff; position: relative; }
#rules .container { padding: 0px 0px 40px 0px; }
#rules .rule h3::before { content: " • "; }
#rules h2 { position: absolute; top: -120px; left: 0; font-size: 30px; }